/* (c) Windmill - (r) yrl 20260714 2350 */
/* for Aftermath Support Your Lottery site */

body {
   background-color: #e5e5e5;
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   line-height: 16px;
   color: #4a4a4a;
}

h1 {
   color: #4a4a4a;
   font-size: 24px;
   line-height: 24px;
}

h2 {
   color: #4a4a4a;
   font-size: 21px;
   line-height: 21px;
}


h3 {
   color: #4a4a4a;
   font-size: 18px;
   line-height: 18px;
}

p {
   color: #4a4a4a;
}

b {
   color: #000000;
}

a {
   color: #391665;
   text-decoration: underline;
}
a:hover {
   color: #000000;
   text-decoration: none;
}

#header {
//   background-image: url('/superkids/gfx/header-clouds.jpg');
//   background-position: center top;
//   background-repeat: no-repeat;
   background-color: #ffffff;
}

.navbar {
   background-color: #3068b2;
   border-color: #2058a2;
   font-size: 18px;
}

.navbar-brand {
   color: #ffffff !important;
   font-size: 18px;
   text-decoration: none;
}

.nav-link {
   color: #ffffff !important;
   text-decoration: none;
}

.nav-link.active {
   background-color: #9bb3d5!important;
   color: #391665 !important;
   text-decoration: none;
}

.nav-link:hover {
   background-color: #391665 !important;
   color: #ffffff !important;
   text-decoration: none;
}

.dropdown-menu {
   background-color: #3068b2 !important;
}

.navbar-toggler {
   background-color: #3068b2 !important;
   border-color: #ffffff !important;
   color: #ffffff !important;
}

.navbar-toggler:hover {
   background-color: #391665 !important;
   border-color: #ffffff !important;
   color: #ffffff !important;
}

#page-content {
   background-color: #fdfffe;
}

input.totals {
   background: #fdfffe;
   color: #4a4a4a;
   text-decoration: none;
}

.btn.btn-primary {
   background-color: #3068b2 !important;
   color: #ffffff !important;
}

.btn:hover {
   background-color: #391665 !important;
   color: #ffffff !important;
}

#side-panel {
   background-color: #9bb3d5;
}

#footer {
   background-color: #3068b2;
   border-color: #2058a2;
   color: #e5e5e5;
}

#footer a {
   color: #ffffff;
   text-decoration: underline;
}

#footer a:hover {
   color: #ffffff;
   text-decoration: none;
}
